> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: Rougail
  - :notebook: a suffix variable:
    - [- val1 -] ← loaded from rougail-test
    - [- val2 -] ← loaded from rougail-test
  - :open_file_folder: a dynamic family
    - :notebook: value is suffix: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val1)
    - :notebook: value is first variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
    - :notebook: value is relative first variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
    - :notebook: value is first variable of val1: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
  - :open_file_folder: a dynamic family
    - :notebook: value is suffix: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: val2)
    - :notebook: value is first variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
    - :notebook: value is relative first variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
    - :notebook: value is first variable of val1: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
